Disambiguation evidence for RFC 1541 via surface form

"RFC 1541"

Triples (2)

Triples where some other subject referred to this entity as "RFC 1541".

RFC 2131 → obsoletes →
"RFC 1541"
↳ resolves to RFC 1541
ⓘ
RFC 1533 → relatedTo →
"RFC 1541"
↳ resolves to RFC 1541
ⓘ